unit uCompat;

// provides compatibility functions between windows and linux
interface

function RespecFileName (FileName : String) : String;

implementation

uses
  SysUtils;
  
// this procedure replaces any dir seperators in filename with the
// appropriate character for the operating system
function RespecFileName (FileName : String) : String;
var
  iLoop : Integer;

Begin
   for iLoop := 1 to Length (FileName) Do
     if ((Filename [iLoop] = '\') or (Filename[iLoop]='/')) Then
       FileName[iLoop] := PATHDELIM;

   Result := FileName;    
End;
       
end.
 