unit uDesignerInstructions;

interface

uses
  SysUtils, Types, Classes, Variants, QTypes, QGraphics, QControls, QForms, 
  QDialogs, QStdCtrls, QExtCtrls;

type
  TfrmDesignerInstructions = class(TForm)
    Memo1: TMemo;
    btnClose: TButton;
    Image1: TImage;
    Label1: TLabel;
    procedure btnCloseClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.xfm}

procedure TfrmDesignerInstructions.btnCloseClick(Sender: TObject);
begin
  Close;
end;

procedure TfrmDesignerInstructions.FormCreate(Sender: TObject);
begin
  {$IFDEF WIN32}
    // resize the form so that it displays properly
    Height := BtnClose.Height + BtnClose.Top + 10;
    Width :=  Memo1.Width + Memo1.Left + 15;
  {$ENDIF}

end;

end.
