unit uAboutDesigner;

interface

uses
  SysUtils, Types, Classes, Variants, QTypes, QGraphics, QControls, QForms, 
  QDialogs, QStdCtrls, QExtCtrls;

type
  TfrmAboutDesigner = class(TForm)
    Image1: TImage;
    Label1: TLabel;
    Memo1: TMemo;
    btnClose: TButton;
    Label2: TLabel;
    lblVersion: TLabel;
    procedure btnCloseClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    procedure SetVersionNo (VersionNo : String);
  
  end;


implementation

{$R *.xfm}

procedure TFrmAboutDesigner.SetVersionNo(VersionNo : String);
Begin
  lblVersion.Caption := VersionNo;
End;

procedure TfrmAboutDesigner.btnCloseClick(Sender: TObject);
begin
  Close;
end;

procedure TfrmAboutDesigner.FormCreate(Sender: TObject);
begin
  {$IFDEF WIN32}
    // resize the form so that it displays properly
    Height := BtnClose.Height + BtnClose.Top + 10;
    Width :=  Memo1.Width + Memo1.Left + 15;
  {$ENDIF}

end;

end.
